@charset "utf-8";
/* CSS Document */

/* ~~ this fixed width container surrounds all other elements ~~ */
.maincontainer {
	/*width: 100%;*/
	/*margin: 20px auto;*/ /* the auto value on the sides, coupled with the width, centers the layout */
	/*border-radius: 10px;*/
	/*border:#CCC solid thin;*/
	/*box-shadow: 0px 15px 15px #999999;*/
}

.maincontainerBlank {
	/*width: 90%;*/
	/*margin: 20px auto; */ /* the auto value on the sides, coupled with the width, centers the layout */
	/*background-color: none;*/
}

.content {
	/*padding-left:40px;
	padding-right:40px;*/
}



body
{	/*background-image: url("images/XT3815-G2_landing-page_gradient.jpg");
	background-repeat:repeat-x;
	background-position:left top;*/
	background-color: #ffffff;
}

a.nav
	{
		color:#ffffff;
		text-decoration: none;
		font-size: 14px;
	}

a.product-nav
	{
		color:#ffffff;
		text-decoration: none;
		font-size: 14px;
	}

p, li, table, form
{
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	line-height: 20px;
}


h1
	{
		font-family:Calibri, Arial, Helvetica, sans-serif;
		font-weight:lighter;
		font-size:36px;
		margin-top: 0px;
	}
	
h2
	{
		font-family:Calibri, Arial, Helvetica, sans-serif;
		/*font-weight: bold;*/
		font-size:24px;
		margin-top: 0px;
		margin-bottom: 3px;
	}
	
a
	{
		color:#e32526;
		text-decoration:none;
	}


.btn-group .button {
  background-color: #e32526; /* Green */
  border: 1px solid white;
  color: white;
  padding: 5px 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
  float: left;
}

.btn-group .button:not(:last-child) {
  border-right: none; /* Prevent double borders */
}

.btn-group .button:hover {
  background-color: #990000;
}